Change log for seq-el package in Ubuntu

16 of 6 results
Published in eoan-release on 2019-09-05
Deleted in eoan-proposed (Reason: moved to release)
seq-el (2.20-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <email address hidden>  Mon, 02 Sep 2019 09:01:05 -0300

Available diffs

Superseded in eoan-release on 2019-09-05
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-06-03
Deleted in cosmic-proposed (Reason: moved to release)
seq-el (2.20-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <email address hidden>  Sat, 02 Jun 2018 21:25:15 -0300

Available diffs

Superseded in cosmic-release on 2018-06-03
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-06-19
Deleted in artful-proposed (Reason: moved to release)
seq-el (2.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop skip-test-using-map-length.patch
    Obsoleted by upstream fix -- thanks!

 -- Sean Whitton <email address hidden>  Sun, 18 Jun 2017 22:42:45 +0100

Available diffs

Superseded in artful-release on 2017-06-19
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
seq-el (2.19-1) unstable; urgency=medium

  * New upstream release.
  * Add d/elpa-test, setting autopkgtest_keep and ert_eval.
    - New build dependency on elpa-shut-up.
  * Add skip-test-using-map-length.patch.

 -- Sean Whitton <email address hidden>  Mon, 14 Nov 2016 21:02:17 -0700

Available diffs

Superseded in zesty-release on 2016-11-15
Deleted in zesty-proposed on 2016-11-16 (Reason: moved to release)
seq-el (2.16-1) unstable; urgency=medium

  [ Lev Lamberov ]
  * Update watch file.
    Upstream now ships tar archives.

  [ Sean Whitton ]
  * New upstream release.
  * Run test suite with dh_elpa_test:
    - Bump compat & debhelper dependency bound to 10
    - Add Testsuite: field
    - Drop override_dh_auto_test
  * Add README.source.
  * Add upstream-branch to gbp.conf.
  * Add repack and compression options to d/watch.
  * Drop d/source/local-options for dgit.
  * Drop unused override no-upstream-changelog.
  * Bump standards version (no changes required).

 -- Sean Whitton <email address hidden>  Fri, 23 Sep 2016 13:08:31 -0700

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
seq-el (1.11-1) unstable; urgency=medium

  * Initial release. (Closes: #815859)

 -- Sean Whitton <email address hidden>  Sun, 06 Mar 2016 09:17:28 -0700
16 of 6 results